你好,游客 登录 注册 搜索
背景:
阅读新闻

Mozilla Firefox 信息泄露漏洞(MFSA2017-27)(CVE-2017-7844)

[日期:2017-12-06] 来源:Linux社区  作者:Linux [字体: ]
Mozilla Firefox 信息泄露漏洞(MFSA2017-27)(CVE-2017-7844)


发布日期:2017-11-20
更新日期:2017-12-06

受影响系统:

Mozilla Firefox < 57.0.1

描述:


CVE(CAN) ID: CVE-2017-7844

Mozilla Firefox是一种使用PHP语言开发的博客平台。

Mozilla Firefox处理外部SVG图形时存在安全漏洞,可使攻击者获取存储数据及用户历史记录等敏感信息。

<*来源:Konark
 
  链接:https://www.mozilla.org/en-US/security/advisories/mfsa2017-27/
*>

建议:


厂商补丁:

Mozilla
-------
Mozilla已经为此发布了一个安全公告(mfsa2017-27)以及相应补丁:
mfsa2017-27:Security vulnerabilities fixed in Firefox 57.0.1
链接:https://www.mozilla.org/en-US/security/advisories/mfsa2017-27/

如何在Ubuntu 16.04中安装Firefox Quantum  http://www.linuxidc.com/Linux/2017-11/148698.htm

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149181.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款